Subject: Re: Network programming
From: [email-masked] (P.J. Kersten)

13 Feb 1998 13:55:57 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Ieong Sze Chung Ricci wrote:
> 
> Hello All,
> 
>         I'm now looking for network programming tools and libraries on
> both Windows and Linux environment. Some of the library codes seems to be
> missing from both the gnu-win32 and the linux library. Can any one tell me
> where can I find the library code for network programming using gnu c/c++?
> 
>         Thanks a million in advance.
> 
> Ricci
> 

Ask archie for socket++. I recall the last version was 1.11 or something
like that. It was built for U*X, but is quite easy to port to winsock.
It compiles out-of-the-box under cygwin though.

HTH,
-- 
Pieter J. Kersten
Erasmus Universiteit Rotterdam
dir. I&A/I&S, WH2-10
Postbus 1738
3000 DR  Rotterdam
Nederland
Tel +31-10-4082599
Fax +31-10-4527236
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".